[Plot]
windowTitle= 'Environmental Torques'
xWinPos= 10
yWinPos= 2
xWinSize= 1032
yWinSize= 748

[AxesSystem]
axesTitle= 'Environmental Torques in body frame'
xLable= 'elapsed simulation time [s]'
yLable= 'Torques [Nm]'
xMin= -148.6
xMax= 6092.6
yMin= -0.001054941906479821
yMax= 0.001128883682401407
xTick= 1000
yTick= 0.0005
xSubTick= 500
ySubTick= 0.00025
showGrid= SHOW
showCoorSystem= SHOW
showLegend= SHOW_OUTRIGHT
aspectRatio= AXES_SCALED
colorScheme= FANCY
colorPalette= MIXED_COLORS_I
numColors= 7
zoomMode= ZOOM_XY
numGraphs= 12

[Graphs]
readMode= XYY

[Graph1]
lable= 'Solar Torque - X'
type= LINES
colorNum= 1
markerType= TRIANGLE
lineWidth= 1
pointsSize= 3
markerSize= 7
showLines= SHOW
showPoints= HIDE
showMarker= SHOW
linesDrawRate= 1
pointsDrawRate= 1
markerDrawRate= 100

[Graph2]
lable= 'Solar Torque - Y'
type= LINES
colorNum= 1
markerType= CIRCLE
lineWidth= 1
pointsSize= 3
markerSize= 7
showLines= SHOW
showPoints= HIDE
showMarker= SHOW
linesDrawRate= 1
pointsDrawRate= 1
markerDrawRate= 100

[Graph3]
lable= 'Solar Torque - Z'
type= LINES
colorNum= 1
markerType= STAR
lineWidth= 1
pointsSize= 3
markerSize= 7
showLines= SHOW
showPoints= HIDE
showMarker= SHOW
linesDrawRate= 1
pointsDrawRate= 1
markerDrawRate= 100

[Graph4]
lable= 'Aerodynamique Torque - X'
type= LINES
colorNum= 2
markerType= TRIANGLE
lineWidth= 1
pointsSize= 3
markerSize= 7
showLines= SHOW
showPoints= HIDE
showMarker= SHOW
linesDrawRate= 1
pointsDrawRate= 1
markerDrawRate= 100

[Graph5]
lable= 'Aerodynamique Torque - Y'
type= LINES
colorNum= 2
markerType= CIRCLE
lineWidth= 1
pointsSize= 3
markerSize= 7
showLines= SHOW
showPoints= HIDE
showMarker= SHOW
linesDrawRate= 1
pointsDrawRate= 1
markerDrawRate= 100

[Graph6]
lable= 'Aerodynamique Torque - Z'
type= LINES
colorNum= 2
markerType= STAR
lineWidth= 1
pointsSize= 3
markerSize= 7
showLines= SHOW
showPoints= HIDE
showMarker= SHOW
linesDrawRate= 1
pointsDrawRate= 1
markerDrawRate= 100

[Graph7]
lable= 'Gravity Gradient Torque - X'
type= LINES
colorNum= 3
markerType= TRIANGLE
lineWidth= 1
pointsSize= 3
markerSize= 7
showLines= SHOW
showPoints= HIDE
showMarker= SHOW
linesDrawRate= 1
pointsDrawRate= 1
markerDrawRate= 100

[Graph8]
lable= 'Gravity Gradient Torque - Y'
type= LINES
colorNum= 3
markerType= CIRCLE
lineWidth= 1
pointsSize= 3
markerSize= 7
showLines= SHOW
showPoints= HIDE
showMarker= SHOW
linesDrawRate= 1
pointsDrawRate= 1
markerDrawRate= 100

[Graph9]
lable= 'Gravity Gradient Torque - Z'
type= LINES
colorNum= 3
markerType= STAR
lineWidth= 1
pointsSize= 3
markerSize= 7
showLines= SHOW
showPoints= HIDE
showMarker= SHOW
linesDrawRate= 1
pointsDrawRate= 1
markerDrawRate= 100

[Graph10]
lable= 'Magnetic Residual Torque - X'
type= LINES
colorNum= 4
markerType= TRIANGLE
lineWidth= 1
pointsSize= 3
markerSize= 7
showLines= SHOW
showPoints= HIDE
showMarker= SHOW
linesDrawRate= 1
pointsDrawRate= 1
markerDrawRate= 100

[Graph11]
lable= 'Magnetic Residual Torque - Y'
type= LINES
colorNum= 4
markerType= CIRCLE
lineWidth= 1
pointsSize= 3
markerSize= 7
showLines= SHOW
showPoints= HIDE
showMarker= SHOW
linesDrawRate= 1
pointsDrawRate= 1
markerDrawRate= 100

[Graph12]
lable= 'Magnetic Residual Torque - Z'
type= LINES
colorNum= 4
markerType= STAR
lineWidth= 1
pointsSize= 3
markerSize= 7
showLines= SHOW
showPoints= HIDE
showMarker= SHOW
linesDrawRate= 1
pointsDrawRate= 1
markerDrawRate= 100
